cbind.exprSetRG {arrayMagic} | R Documentation

## Cbind for objects of class exprSetRG

### Description

Cbind for objects of class exprSetRG, cf. `exprSetRG-class`, you may simply use cbind instead of cbind.exprSetRG.

### Usage

    cbind.exprSetRG(...)

### Arguments

`...` | `exprSetRG` objects

### Details

cf. `exprSetRG-class`

### Value

an object of class `exprSetRG`

### Author(s)

Andreas Buness <a.buness@dkfz.de>

### See Also

`cbind`, `exprSetRG-class`

### Examples

[Package Contents]